@charset "UTF-8";
@import url("../common/common.css");
@import url("../common/base.css");

@import url('https://fonts.googleapis.com/css2?family=Reem+Kufi&display=swap');


/*----- 各セクション 設定 ----------------------------------------------------*/

section.sectionWrap{ position:relative; width:100%; padding:30px 0 30px; float:left; }
div.sectionArea{ width:1200px; margin:0 auto; }

div.sectionArea h3{ width:100%; padding:0 0 30px 0; font-size:2em; font-weight:bold; text-align:left; float:left; }

/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1200px){

	div.sectionArea{ width:96%; margin:0 auto; }
	
}

/*----- プライバシーポリシー 設定 ----------------------------------------------------*/

div.privacypolicyArea{ width:100%; float:left; }

section#privacypolicy{ width:98%; max-width:1200px; padding:0; margin:0 auto; }

section#privacypolicy h2{ width:100%; font-size:1.6em; text-align:center; font-weight:bold; float:left; }
section#privacypolicy p{ width:100%; padding:10px 0; font-size:1.1em; float:left; }

section#ppbox{ width:98%; padding:0 1% 40px; font-size:1em; float:left; }
section#ppbox h4{ width:100%; padding:0 0 3px 0; margin:20px 0 8px 0; font-size:1.4em; font-weight:bold; border-bottom:1px dotted #ccc; float:left; }
section#ppbox p{ width:98%; padding:0 0 10px 2%; float:left; }
section#ppbox ol{ width:96%; padding:10px 0 5px 4%; list-style-type: decimal; float:left; } 
section#ppbox ol li{ width:100%; padding:0 0 3px; list-style-type: decimal; float:left; }
section#ppbox p.tR{ text-align:right; }